 #wrapper,
 #loginform {
     width: 320px;
     background-image: url(fond.png);
     background-size: 100% 100%;
     background-repeat: no-repeat;
 }

 #chatbox {
     height: 350px;
     width: 300px;
     color: #fff;
     background-image: url(fond.png);
     background-size: 100% 100%;
     background-repeat: no-repeat;
 }

 #usermsg {
     width: 270px;
 }

 #list_ej {
     height: 105px;
 }

 .tle {
     font-family: 'Lobster', cursive;
     letter-spacing: 2px;
 }

 .pge {
     font-family: 'lora', serif;
 }

 .bg-col1 {
     background-color: rgba(200, 148, 206, 0.65);
 }

 .bg-col2 {
     background-color: rgba(244, 148, 206, 0.5);
 }

 .bg-col3 {
     background-color: rgb(155, 118, 194);
 }

 .tscol1 {
     color: rgba(244, 148, 206, 0.8);
     text-shadow: 2px 2px 5px #000;
 }

 .fontS1 {
     font-size: 0.9em;
 }

 .badge {
     cursor: pointer;
 }

 .link {
     color: #fff;
 }

 .link:hover {
     background-color: #fff;
     color: #000;
     text-decoration: none;
 }

 hr {
     margin: 0.2em;
     padding: 0;
 }

 #chatbox div:nth-child(2n+0) {
     background-color: rgb(140, 103, 144);
 }

 #chatbox div:nth-child(2n+1) {
     background-color: purple;
 }
